<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'beejees',

    /*
     * Package.
     */
    'package'   => 'candidate',

    /*
     * Modules.
     */
    'modules'   => ['candidate'],

    
    'candidate'       => [
        'model' => [
            'model' => \Beejees\Candidate\Models\Candidate::class,
            'repository' => \Beejees\Candidate\Repositories\Eloquent\CandidateRepository::class,
            'table' => 'candidates',
            'hidden'=> [],
            'visible' => [],
            'guarded' => ['*'],
            'slugs' => ['slug' => 'name'],
            'dates' => ['deleted_at', 'createdat', 'updated_at'],
            'appends' => [],
            'fillable' => ['id',  'gender',  'first_name',  'last_name',  'dob',  'birthplace',  'country',  'marital_status',  'children',  'religion',  'profile_pitcure',  'deleted_at',  'created_at',  'updated_at'],
            'translatables' => [],
            'upload_folder' => 'candidate/candidate',
            'uploads' => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts' => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision' => [],
            'perPage' => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider' => 'Beejees',
            'package' => 'Candidate',
            'module' => 'Candidate',
        ],
    ],
];
