<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for candidate in candidate package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  candidate module in candidate package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Candidate',
    'names' => 'Candidates',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Candidates',
        'sub' => 'Candidates'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'gender'                     => 'Please enter gender',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'dob'                        => 'Please select dob',
        'birthplace'                 => 'Please enter birthplace',
        'country'                    => 'Please enter country',
        'marital_status'             => 'Please enter marital status',
        'children'                   => 'Please enter children',
        'religion'                   => 'Please enter religion',
        'profile_pitcure'            => 'Please enter profile pitcure',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'gender'                     => 'Gender',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'dob'                        => 'Dob',
        'birthplace'                 => 'Birthplace',
        'country'                    => 'Country',
        'marital_status'             => 'Marital status',
        'children'                   => 'Children',
        'religion'                   => 'Religion',
        'profile_pitcure'            => 'Profile pitcure',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],
];
